﻿@import url(sooperfish.css);

/* Layout standards */
/* positioning/display, dimensions, margin/padding, background, borders, other */

html, body, form {
	margin: 0;
	padding: 0;	
	border: 0;
	width:100%;
}


/* General styles */

html {
	background: #5d2613 url(/images/bg-main.png) center top no-repeat;
	color: #444;
	font: 62.5%/1.4 Verdana, Arial, Helvetica, sans-serif;	
}

body {
	background: url(/images/bg-top.png) center 55px no-repeat;
	font-size: 1.2em;
    padding-top: 55px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: #222;
}

h1 {
	padding: 0 0 0.5em 0;    
	font-size: 1.4em;
	font-weight: normal;
}

h1.title {
	margin: 0 0 1em 0;
	border-bottom: 1px solid #d5d5d5;
	color: #6a2920;
}


h2 {
	padding: 0.4em 0 0.4em 0;
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: -0.3px;
}

h3 {
	padding: 0.2em 0 0.2em 0;
	font-size: 1.1em;
}

h4, h5, h6 {
	padding: 0.1em 0 0 0;
	font-size: 1em;
}

h5 {
	text-transform: uppercase;
}

h6 {
	font-style: italic;
}

p {
	margin: 0;
	padding: 0 0 1em 0;
}

ul, ol {
	margin: 0 0 0 0.3em;
	padding: 0 0 0.6em 2em;
}

ul ul, ol ol, ul ol, ol ul {
	padding: 0.4em 0 0 1.6em;
}

li {
	padding-bottom: 0.4em;
	line-height: 1.4em;
}

ol.alpha {
	list-style-type: lower-alpha;
}

ol.roman {
	list-style-type: lower-roman;
}

input, button, textarea {
   	font: 1em/1.4 Verdana, Arial, Helvetica, sans-serif;
   	padding: 3px;
}

input {
    height: auto !important;
}

a {
	color: #6a2920;
}

a img {
	border: none;	
}

form {
	display: inline;
	margin: 0;
	padding: 0;	
}

table {
	margin: 0 0 1.2em 0;
	padding: 0;	
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

td, th {
	padding: 3px;
	vertical-align: top;
}

th {
	text-align: left;
}

.bordered td, .bordered th,
table.stack-phone-bordered td:not([class='spacer']), table.stack-phone-bordered th
{
	border: solid 1px #d5d5d5;
}
 
.bordered th,
table.stack-phone-bordered th {
	background: #fafafa;
	
}

hr {
	background: #d5d5d5;
	border: 0;
	color: #d5d5d5;
	height: 1px;
	margin: 0.4em 0 1.4em 0;
	padding: 0;
}

a .linkinfo {
	display: inline-block;
    color: #666;
    font-size: 0.9em;
    text-decoration: none;
}

a.newwin {
	padding-right: 20px;
	background: url(/uploadedImages/newwindow.gif) right center no-repeat;
}

a.newdocwin {
	padding-right: 20px;
	background: url(/uploadedImages/newdocwindow.gif) right center no-repeat;
}

img.aside {
    float: right;
    margin: 0 0 20px 20px;
}

img.aside.left {
    float: left;
}

.privacy-statement {
    margin-top: 1em;
    padding-top: 0.8em;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

/* Template styles */
ul.listing 
{
    margin:0;
    padding:0
}

.listing li.alt 
{
    background-color: #F2F0E9;
}

.listing li {
    padding: 3px 15px 10px 15px;
    list-style: none;
}


.container {
    display: block;
	margin: 0 auto;
	width: 960px;
}

#header {
	position: relative;
	z-index: 99;
    width: 960px;
	background: url(/images/bg-header.jpg) top center no-repeat;
}

#tools {
	position: absolute;
	right: 15px;
	top: 10px;
	color: #b8a59f;
	
}
#tools a.contact 
{
    color: #B8A59F;
    text-decoration: none;
    padding: 6px 10px 6px 0;
    border-right: solid 1px #B8A59F;
    margin-right: 10px;
}
#tools a 
{
    color:#B8A59F;
}

#tools label, #tools input, #tools a {
	vertical-align: middle;
}

#tools label {
	padding-right: 0.3em;	
}

#skip {
	padding-right: 8px;
	margin-right: 3px;
	border-right: 1px solid #b8a59f;
	color: #b8a59f;
	text-decoration: none;

	/* hide skip link */
	position: absolute;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#skip:hover, #skip:focus {
	/* show skip link on focus */
	position: relative;
	top: auto;
	width: auto;
	height: auto;
}

.keywords {
	width: 140px;
	padding: 2px 3px;
	border: 1px solid #b8a59f;
	background: #e9dad5;
	line-height: 1.4em;
}

#logo {
	padding: 8px 28px 0 28px;
}

.box {
    border: solid 1px #dadbdc;
    margin-bottom: 1em;
    padding: 5px;
}

/* See superfish.css for base menu styles. Overide styles below */
#mainnav {
	position: absolute;
	right: 0;
	bottom: 10px;
	margin: 0;
	padding: 0 0 0 20px;
	background: #4d1e0e url(/images/bg-nav.png) left center repeat-y;
	list-style: none;
}

#mainnav ul, #mainnav ul ul {
	margin: 0;
	*margin-left: -44px; /* ie < 8 margin fix */
	padding: 0;	
}

#mainnav li {
	width: 88px;
	line-height: 1.2em;
	text-align: center;
}

#mainnav a {
	min-height: 32px;
	*height: 32px; /* ie < 8 min height */
	padding: 0.2em 0.5em;
	text-decoration: none;
	text-transform: uppercase;
}

#mainnav a, #mainnav a:visited  {
	color: #fff;
}

#mainnav li:hover, #mainnav li.sfHover,
#mainnav a:focus, #mainnav a:hover, #mainnav a:active,
.home #mainnav li.home, .venue #mainnav li.venue, .whats-on #mainnav li.whats-on, .results #mainnav li.results, .plan #mainnav li.plan, .attend #mainnav li.attend, .members #mainnav li.members, .contact #mainnav li.contact {
	background: #d29602;    
	color: #4d1e0e;
	outline: 0;
}

#mainnav li li, #mainnav li li:hover, #mainnav li li.sfHover {
	padding: 0.3em;
	background: rgb(256, 256, 256);
	background: rgba(256, 256, 256, 0.9);
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: left;
}

#mainnav li li a, #mainnav li li a:visited {
	min-height: 0;
	*height: auto; /* ie < 8 min height */	
	color: #444;
	text-transform: none;
}

#mainnav li li:hover, #mainnav li li.sfHover,
#mainnav li li a:focus, #mainnav li li a:hover, #mainnav li li a:active {
    background: rgb(210, 150, 2);
	background: rgba(210, 150, 2, 0.9);
	color: #7a1f10;
	color: #fff;
}

#mainnav li li a:focus, #mainnav li li a:hover, #mainnav li li a:active {
	background: none;	
}

/* wrap last menu back inwards */
#mainnav li.last ul {
	right: 10px;
}
#mainnav li.last:hover ul, #mainnav li.last:focus ul {
	right: 10px;
}

#feature {
	height: 200px;
	background: #4d1e0e url(/uploadedImages/banner-contact.jpg) top left no-repeat;
}

.venue #feature {
    background-image: url(/uploadedImages/venue-internal-banner.jpg);
}

.whats-on #feature {
    background-image: url(/uploadedImages/banner-whatson.jpg);
}

.attend #feature {
    background-image: url(/uploadedImages/banner-attend.jpg);
}

.results #feature {
    background-image: url(/uploadedImages/banner-results.jpg);
}

.plan #feature {
    background-image: url(/uploadedImages/banner-planning.jpg);
}

#featurenav {
	width: 220px;
	margin: 0 0 0 737px;
	padding: 4px 0 0 0;
	list-style: none;
}

#featurenav li {
	background: url(/images/bg-feature-menu.png) top left no-repeat;
}

#featurenav li:hover {
	background: url(/images/bg-feature-menu-active.png) top left no-repeat;
	outline: none;
}

#featurenav a {
	display: block;	
	height: 44px;
	padding-left: 52px;
	line-height: 44px;
	color: #fff;
	text-decoration: none;
}

#main {
	width: 890px;
	padding: 8px 35px 10px 35px;
	background: #fff url(/images/bg-content.png) top repeat-x;
    overflow: hidden;
}

.buyticketevent .alt td
{
    background-color: #F4F4F4;
}

#subnav {
    float: left;
	width: 190px;
	min-height: 250px;
	padding: 5px;
	background: #fff;
	color: #6a2920;
}

#subnav h2 {
	padding: 0;
	font-size: 1.2em;
	color: #6a2920;
}

#subnav ul {
	margin: 0;
	padding: 0.1em 0;
}

#subnav li {
	padding: 0;
	border-bottom: 1px solid #d5d5d5;
	list-style: none;
}

#subnav li.current {
	padding: 0.3em 10px;
}

#subnav a {
	display: block;
	padding: 0.3em 10px;	
	color: #444;
	text-decoration: none;
}

#subnav a:hover, #subnav a:focus {
	color: #6a2920;
}

#content {
    float: left;
	width: 645px;
	min-height: 250px;
	margin-left: 15px;
	padding: 5px 15px;
	background: #fff;
}

#footer {
	position: relative;
	width: 906px;
	padding: 7px 27px 11px 27px;
	font-size: 0.9em;
	color: #b8a59f;
	background-color:#4d1e0e ;
	overflow: hidden;
	height:50px;
}

#footer a, #notices, #notices a {
	color: #b8a59f;
	text-decoration: none;
}

#footer a:hover, #footer a:focus {
	text-decoration: underline;
}


#footer li {
	margin: 0;
	padding: 0 8px;
	list-style-type: none;
	line-height: 1.3;
}

#footer li.last {
	padding-right: 0;
	border-right: none;
}



#footer #contacts
{
    margin:0;
    padding:0;
    float:left;
}

#share-bar 
{
    width:313px;
    height:40px;
    float:left;
    margin-top:10px;
}

#share-bar p 
{
    font-size: 1.3em;
    color: #4D1E0E;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: #D29602;
    width: 186px;
    text-align: right;
    float: right;
    padding-right: 5px;
    margin-top: 8px;
}

#share-links li
{
    float:left;
    border:none;
    margin:-27px 3px 0 7px;
    padding:0;
}

#share-links 
{
    margin:0;
    padding:0 0 0 125px;
    position: relative;
}

#notices 
{
    background: url(/images/bg-footer.jpg) center bottom no-repeat;
    height:124px;
    clear:both;
    margin-top:-6px;
    font-size: 0.9em;
    text-align: center;
    padding: 0;
}

#notices li 
{
    display: inline-block;
    border-right: 1px solid #b8a59f;
    margin: 10px 0;
    padding: 0 8px;
    list-style-type: none;
    line-height: 1.3;
}

#notices li.last 
{
    border-right:none;
    padding-right: 0;
    margin-right: 0;
}

#find-us-facebook {
    /*position: absolute;
	top:0;
	right: 35px;*/
	float:left;
}

#support {
	position: absolute;
	bottom: 0;
	right: 35px;
}

#support img {
	display: block;
	border: 0;
}

div#loginbox 
{
    float:right; 
    margin-top:-40px;
}

.login 
{
    bottom:75px;
    position:relative;
}

.login br {
	display: none;
}
/*
.login {
    position: absolute;
    left: 0;
    top: 100px;
}

.login img {
	margin-right: 5px;
}


*/
.debug {
    width: 960px;
    margin: 0 auto;
}

/* Theme or custom styles (include usage) */

/* Home page */

.home #feature {
	height: 490px;
	width: 960px;
	padding: 0;
}

.home #feature div {
	display: none;
	height: 490px;
	width: 960px;
}

.home #feature #banner1 {
	display: block;
	background: url(/uploadedImages/banner-home1.jpg);
}

.home #feature #banner2 {
	background: url(/uploadedImages/banner-home2.jpg);
}

.home #feature #banner3 {
	background: url(/uploadedImages/banner-home3.jpg);
}

.home #feature #banner4 {
	background: url(/uploadedImages/banner-home4.jpg);
}

.home #feature #banner5 {
	/*background: url(/uploadedImages/flag-home-banner.jpg);*/
	background: url(/uploadedImages/banner-home5.jpg);
}

.home img.spotlight-icon
{
    margin-right:0.5em;
}

.home #main {
	width: 960px;
	margin-bottom: 3px;
	padding: 0;	
	background: #4d1e0e url(/images/bg-home.jpg) center center no-repeat;
}

.home #content {
	min-height: 0;
	width: 960px;
	margin: 0;
	padding: 0;
	background: none;
	text-align: center;
}

.home #content ul {
	width: 850px;
	margin: 0 auto;
	padding: 0;	
	overflow: hidden;
}

.home #content li {
	float: left;
	width: 140px;
	padding: 20px 15px;
	list-style: none;
}

.home #content a {
	display: block;
	padding: 75px 0 0 0;
	color: #fff;
	text-decoration: none;
}

.home .container {
	position: relative; /* ie6 + 7 bug */
	overflow: hidden; /* needed to hide sliding panel */
}

.home #spotlights {
	position: relative;	
	margin-top: -110px;
	background: rgb(256, 256, 256);
	background: rgba(256, 256, 256, 0.9);
	overflow: hidden;
	height: 110px;
}

.home .spotlight {
	float: left;
	width: 245px;
	height: 100px;
	padding: 5px 5px 5px 160px;
	margin: 0 35px;
}

.home .spotlight h2, .home .spotlight h3, .home .spotlight p {
	padding: 0;
}

.home .spotlight h2 {
	padding-left: 20px;
	background: url(/images/bg-home-h2.png) center left no-repeat;
	font-size: 1.3em;
	color: #e08921;
}

.home .spotlight a {
	color: #e08921;
	text-decoration: none;
}

/* added through javascript */
.home .spotlightpanel {
	position: relative;
	width: 434px;
	margin: -110px 0 0 526px;
	z-index: 99;
}

.home .spotlightpanel .spotlight {
	position: absolute;
	left: 24px;
	margin: 0;
}

.home .spotlightpanel #openlink {
	display: block;
	float: left;
	width: 24px;
	height: 110px;
	background: url(/images/whatson-tab-open.png) top left no-repeat;
	text-indent: -99999px;
}

.home .spotlightpanel .spotlight 
{
    display:none;
}

.home .spotlightpanel .first
{
    display:block;
}

.home #spotwrap {
	left: 24px;
}

.buyticketevent .details 
{
    width:455px;
    float:left;
}

.buyticketevent .details table 
{
    width:340px; 
    border: solid 1px #4D1E0E;
}

.buyticketevent .eventImage
{
    float:right;
}

.whats-on #enews-container table {
    background-image: none !important;
}

.whats-on #enews-container td, .whats-on #enews-container th {
    padding: 0;
}

.whats-on #enews-footer {
    display: none;
}

/* Exhibitor */
.special-tag
{
    display:block;  
    background:url(/images/qsec-special-tag.png) no-repeat;
    margin:5px 0;
}

.special-tag-inner
{
    color: #FFF;
    background-color: #3B54A5;
    margin-left: 18px;
    display: inline-block;
    min-height: 26px;
    padding: 8px 5px 0 5px;
}

.exhibitor
{
    float:left; 
    width:515px;
    margin-left:10px;
}

    .exhibitor-supporting-image
    {
        float:left;
    }

.exhibitor-contact-details
{
    list-style-type:none;
}

.exhibitor-contact-details
{
    margin:10px 0;
    padding:0;
}

.exhibitor-contact-details li
{
    margin:0;
    padding:0;
}

/* Presenter */
.presenter
{
    float:left; 
    width:435px;
    margin-left:10px;
}

    .presenter-supporting-image
    {
        float:left;
        width: 200px;
        margin-bottom:10px;
    }

/* Merch Store */
.merch-item
{
    width:auto;
    overflow:hidden;
}

    .merch-item .image 
    {
        float:right;
    }


    .merch-item .buy-now img
    {
        margin-top: 10px;
    }

/* Gallery */
p.galleries
{
    width: 215px; 
    float: left; 
    text-align: center; 
    padding-bottom: 3.5em;
}

p.gallery a img
{
    float: left; 
    text-align: center; 
    padding-bottom: 2em;
    margin: 0 37px;
    width: 140px; 
    height: 140px;
}

/* Essential Support */
.essentialSupportItem 
{
    width: auto;
    overflow:hidden; 
    margin-bottom:10px;
}

    .essentialSupportItem .details 
    {
        width:400px; 
        float:right;
    }

/*-- FROMS --*/
fieldset
{
	border:none;
	margin:10px 0 0;
}

    fieldset input 
    {
        padding:0;
    }
    
    fieldset input.width-long
    {
	    width:100%!important;
    }

    fieldset input.width-medium
    {
	    width:250px!important;
    }

    fieldset input.width-short
    {
	    width:150px!important;
    }

    fieldset input.width-very-short
    {
	    width:70px!important;
    }

    fieldset input:not([type = checkbox]):not([type = radio])
    {
	    height:25px!important;
	    margin-bottom:5px;
    }

    fieldset input[type=checkbox]
    {
	    float:left;
	    margin-right:10px;
    }

    fieldset label
    {
	    display:block;
	    margin:5px 0;
    }

    fieldset label li
    {
	    display:inline;
	    margin:5px 0;
    }
    
    fieldset legend
    {
	    text-transform:uppercase;
	    font-size:1.3em;
	    color:#FFF;
	    margin-left:-10px;
	    background:#602714;
	    padding: 1%;
	    display:block;
	    width:100%;
	    *width: auto; /* IE8 and below */
    }

    fieldset ol li
    {
	    list-style-type:none;
    }

    fieldset ol li label
    {
        display:inline;
    }
    
    fieldset ol.design_list_vertical
    {
	    margin-top:0;
    }

    fieldset select[name=drop]
    {
	    margin-top:-20px;
    }

    fieldset textarea
    {
	    width:98%!important;
	    min-height:50px;
    }
    
    fieldset input.width-very-short { width:70px !important;}
    fieldset input.width-short { width:150px !important;}    
    fieldset input.width-medium { width:250px !important;}
    fieldset input.width-long { width:100% !important;}
    
    a.design_view_button { display:none;}
    
/************************\
| PRINT STYLES			 |
\************************/

@media print {
	
	#tools, ul#mainnav, #feature, #subnav {
		display: none;
	}
	
	#header, #logo, #footer, #main {
		padding: 0;
	}
	
	#content {
		width: auto;
		margin-right: 0;
		padding: 0;
	}
	
	#footer {
	    color: inherit;
	}
	
    #main .totop
    {
        display:none;
    }

}

/* CMS editor styles */

/* Smart forms - rich text background */
#theHtmlTag {
    background: #fff;
}


/* Mobile mobile */
#mobilenav 
{
    display:none;
}

/* MBRC Branding */
#branding a.other-websites {
	background:url(/images/branding-arrow-toggle.png) no-repeat;
}
#branding-wrapper {
	background: url(/images/branding-bg-leaf.png) center top no-repeat,
					linear-gradient(#FFF, #f4f2ec); 
}
body{padding-top:55px}#branding-wrapper{position:absolute;top:0;border-bottom:1px solid #d7d1c3;width:100%;background-color:#faf9f6}#branding{width:100%;max-width:960px;line-height:50px;margin:0 auto;position:relative}#branding img{vertical-align:middle;width:120px;border-right:1px #d7d6d4 solid;padding-right:10px}#branding span{color:#76684e;padding-left:10px;font-weight:700}#branding a{text-decoration:none}#branding a.other-websites{position:absolute;right:0;color:#76684e;font-weight:700;padding-right:36px;background-position:right -28px}#branding a.other-websites.open{background-position:right 7px}#branding ul{margin:0;padding:0;position:absolute;right:0;top:50px;z-index:1000;display:none;border:1px solid #d7d1c3}#branding li{list-style-type:none;margin:0;padding:0;line-height:0;z-index:100;background-color:#FEFDFD;border-bottom:1px solid #E9E5DB}#branding li a:focus,#branding li:hover{background-color:#E9E5DB}#branding li.last{border-bottom:none}#branding li a{color:#000;padding:20px 15px;display:block}